<root>
	<picDelay>5</picDelay> <!--图片之间切换动画时间，以秒为单位-->
	<template skin="photo.swf" id="102,0" toRight="52" toBottom="204" scaleX="0.76" scaleY="0.76" width="300" height="490"/>
	<effects>
<!--小图切换效果开始-->
	<smallEff>
	<effect url="effects/MoveLeftUp.swf">
		<parameters>
			<outTime>3</outTime> 
			<moveTime>5</moveTime>
		</parameters>
	</effect>
<!--移动效果－－－－－－－－－－－－ -->
	<effect url="effects/MoveLeftUp.swf">
		<parameters>
			<outTime>2</outTime> 
			<moveTime>5</moveTime>
		</parameters>
	</effect>
	
<!--缩放效果－－－－－－－－－－－－－	 -->
	<effect url="effects/Scale0.swf">
		<parameters>
			<outTime>2</outTime>		
			<scaleRate>1.2</scaleRate>
			<scaleTime>5</scaleTime>
		</parameters>
	</effect>

<!--mask效果－－－－－－－－－－－－－－-->		
       <effect url="effects/PicMaskEff.swf">
		<parameters>
			<skin>effects/mask0.swf</skin>
		</parameters>
	</effect>

<!--over效果－－－－－－－－－－－－－－－	 
	<effect url="effects/PicOverEff.swf">
		<parameters>
			<skin>effects/over0.swf</skin> 
		</parameters>
	</effect>-->
		</smallEff>
		<!--小图切换效果结束-->
		
		<!--大图切换效果开始-->
		<fullEff>			
				
			<effect url="effects/Scale0.swf">
				<parameters>
					<scaleRate>1.2</scaleRate>
					<scaleTime>5</scaleTime>
				</parameters>
			</effect>									
		</fullEff>
		<!--大图切换效果结束-->
		
	</effects>
</root>